WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Secure Invites] Not compatible with Buddypress

[Plugin: Secure Invites] Not compatible with Buddypress

  • I downloaded this plugin and as it states that there is a Invite setting asking where you would like to place the invite link to your buddypress, well i do not have that option. I uninstalled and reinstalled the plugin a few times, but still, no luck, iv tried it on 2 sites, and i have no choice where to place the invite link section on my buddypress. I looked under customize section where everyone is talking about but its a no show. Wished it worked.

    http://wordpress.org/extend/plugins/wordpress-mu-secure-invites/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same problem – another user has said that they ‘had to reinstall the plugin for the options to show up’.

    Not worked for me so far.

    Hi

    Ran into the same problem.
    As a workaround i replaced line 825 in file:
    \wordpress\wp-content\plugins\wordpress-mu-secure-invites\secure_invite.php

    with this line:
    if (/*defined(“BP_CORE_DB_VERSION”)*/True) {

    now it works perfectly with Buddypress…

    Enjoy

    works fine with Buddypress

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Secure Invites] Not compatible with Buddypress’ is closed to new replies.